## libffi-c-perl 0.15

=== debian/changelog ===
libffi-c-perl (0.15-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Feb 2023 20:43:10 +0100

libffi-c-perl (0.15-1) unstable; urgency=low

  * Initial release (Closes: #1030605).

 -- Mason James <mtj@kohaaloha.com>  Mon, 6 Feb 2023 02:51:11 +1300
