=== debian/control ===
Source: libffi-c-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                     libclass-inspector-perl <!nocheck>,
                     libffi-platypus-perl (>= 1.24) <!nocheck>,
                     libffi-platypus-type-enum-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libref-util-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libsub-identify-perl <!nocheck>,
                     libsub-install-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libffi-c-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libffi-c-perl.git
Homepage: https://metacpan.org/release/FFI-C
Rules-Requires-Root: no

Package: libffi-c-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-inspector-perl,
         libffi-platypus-perl (>= 1.24),
         libffi-platypus-type-enum-perl,
         libref-util-perl,
         libscalar-list-utils-perl,
         libsub-identify-perl,
         libsub-install-perl
Description: C data types for FFI
 FFI::C provide tools for building classes to interface for
 common C data types. Arrays, struct, union and nested types based on those
 are supported.
 .
 Core FFI::Platypus also provides FFI::Platypus::Record for manipulating
 and passing structured data. Typically you want to use FFI::C instead,
 the main exception is when you need to pass structured data by value
 instead of by reference.
 .
 To work with C APIs that work with C file pointers you can use FFI::C::File
 and FFI::C::PosixFile. For C APIs that expose the POSIX stat structure
 use FFI::C::Stat.
