=== debian/watch ===
version=4
https://metacpan.org/release/FFI-C   .*/FFI-C-v?@ANY_VERSION@@ARCHIVE_EXT@$
